Subject: Ticket Assigned - Update item version
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 25 Jan 2023 21:21:40 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Update item version .                    Hello           01:00 AM, 26th Jan                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            01:00 AM, 26th Jan                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            01:00 AM, 26th Jan                     .                    1           01:00 AM, 26th Jan                   Centrepoint UAE whatsapp bot                    Hello . , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            01:00 AM, 26th Jan                     .                    I want to speak with an agent           01:00 AM, 26th Jan                   Centrepoint UAE whatsapp bot                    Hi . , let us know if we can help you with any of the following:    1. ? Order Status  2. ? Returns Process  3. ? Refund Information   4. ? Store Location  5. ?‍?Something Else    Type the option number to get started - for example, type 1 for ? Order Status   لتغيير لغة المحادثة للعربية ، اكتب عربي            01:00 AM, 26th Jan                     .                    5           01:00 AM, 26th Jan                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           01:00 AM, 26th Jan                     .                    Thanks           01:00 AM, 26th Jan                   Mohammed                   Hi Dear Customer, Thank you for contacting Centrepoint .My name is Mohammed, I will be happy to assist you.           01:02 AM, 26th Jan                     .                    Hey Mohammed, how are you doin?           01:02 AM, 26th Jan                     .                    I just want to confirm if this galaxy watch 4 rta/uae version?           01:03 AM, 26th Jan                     .                    https://www.centrepointstores.com/ae/en/Electronics/Smart-Wearables/Smart-Watches/CENTREPOINT-Samsung-Galaxy-Watch4-44mm-R870N-Resin-Strap-Silver/p/164279602?branchify_url=https%3A%2F%2Fcentrepoint.app.link%2FE3S6t6xlbtb%3F%25243p%3Da_google_adwords%26%2524always_deeplink%3Dfalse%26%2524fallback_url%3D%7Blpurl%7D%26~ad_set_id%3D%7Badgroupid%7D%26~campaign_id%3D%7Bcampaignid%7D%26~channel%3D%7Bnetwork%7D%26~keyword%3D%7Bkeyword%7D%26~placement%3D%7Bplacement%7D&gbraid=0AAAAADPnQB-nbuYiTxPhAGmkqiAb1bMk_&gclid=Cj0KCQiAw8OeBhCeARIsAGxWtUzb_HNqN4YhH_wF6Rnss69KrqXImLNYVW0YMTo7elmPNGmbEg-xWZsaAi24EALw_wcB           01:03 AM, 26th Jan                   Mohammed                   We have forwarded your query to the concerned team to check and will be in touch with you asap to assist you in resolving this concern.           01:04 AM, 26th Jan                   Mohammed                   Kindly share your registered email ID that we can update you.           01:05 AM, 26th Jan                     .                    Thanks you, im actually in a hurry cause i want to get it max by tomorrow, cause i have flight on Friday           01:05 AM, 26th Jan                     .                    [email-masked]           01:05 AM, 26th Jan                   Mohammed                   We will checck and update you through your email id [email-masked]           01:10 AM, 26th Jan                     .                    [email-masked]           01:11 AM, 26th Jan                   Mohammed                   We will checck and update you through your email id [email-masked]           01:12 AM, 26th Jan                   Mohammed                   Is there anything else may I assist you?           01:12 AM, 26th Jan                     .                    So i will be notified before 9 am or something?           01:13 AM, 26th Jan                   Mohammed                   We will update you once we get update from our team as we can not mention specific time for updating the information with you.           01:17 AM, 26th Jan                     .                    Thanks           01:17 AM, 26th Jan                   Mohammed                   Is there anything else may I assist you?           01:19 AM, 26th Jan                     .                    Thank you, have a good evening           01:19 AM, 26th Jan                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with Centrepoint.           01:21 AM, 26th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5627340